<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 10</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/index_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Tillana:600" rel="stylesheet">
</head>

<body>
    <div class="container">
       <div class="wrapper first">
           <h3>price</h3>
           <ul>
               <li>10</li>
               <li>30</li>
               <li>90</li>
           </ul>
       </div>
       <div class="wrapper second">
           <h3>subscription plan</h3>
           <ul>
               <li>basic</li>
               <li>unlimited</li>
               <li>professional</li>
           </ul>
       </div>
       <div class="wrapper last">
           <h3>benefits</h3>
           <ul>
               <li>5Gb</li>
               <li>30Gb</li>
               <li>100Gb</li>
           </ul>
       </div>
    </div>
    
    <button>Place your order</button>
    
    <div class="article">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis <span>quod</span> numquam sint, assumenda consequatur, delectus soluta aspernatur molestias beatae aliquam magni, sequi a quo nesciunt minima sit natus hic. Culpa!</p>
        
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quod numquam sint, assumenda consequatur, delectus soluta aspernatur molestias beatae aliquam magni, sequi a quo nesciunt minima sit natus hic. Culpa!</p>
        
        <p>Lorem ipsum dolor sit amet, <span>consectetur</span> adipisicing elit. Veritatis quod numquam sint, assumenda consequatur, delectus soluta aspernatur molestias beatae aliquam magni, sequi a quo nesciunt minima sit natus hic. Culpa!</p>
        
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quod numquam sint, assumenda consequatur, delectus soluta aspernatur molestias beatae aliquam magni, sequi a quo nesciunt minima sit natus hic. Culpa!</p>
        
        <p>Lorem <span>ipsum</span> dolor sit amet, consectetur adipisicing elit. Veritatis quod numquam sint, assumenda consequatur, delectus soluta aspernatur molestias beatae aliquam magni, sequi a quo nesciunt minima sit natus hic. Culpa!</p>
        
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quod numquam sint, assumenda consequatur, delectus soluta aspernatur molestias beatae aliquam magni, sequi a quo nesciunt minima sit natus hic. Culpa!</p>
        
    </div>
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
